/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/***************************** LAYOUT *****************************/

.overview {
	background-image:url('../images/exhibition.jpg');
	height: 100%;
	background-repeat:no-repeat;
	background-size: 100%;
	background-position: center; 
	margin-bottom: 40px;
}

.contact {
	background-color: #fff;
	width: 60px;
	position: relative;
	top: 0;
	left: 90%;
	padding: 10px 20px;
}

.contact:hover {
	background-color: rgba(0, 0, 0, 0);
}

.credit {
	width: 240px;
	margin: 12% 0 2% 2%;
}

.bottomless {
	background-image:url('../images/pit.jpg');
}

.meanwhile {
	background-image:url('../images/meanwhile.jpg');
}

.nanny {
	background-image:url('../images/nanny.jpg');
}

.bears {
	background-image:url('../images/bears-big.jpg');
}

.tv {
	background-image:url('../images/tv-big.jpg');
}

.bear-left {
	background-image:url('../images/bear-left.jpg');
}

.corsage {
	background-image:url('../images/corsage.jpg');
}

.slider-img {
	width: 97%;
	height: 67%;
	background-repeat:no-repeat;
	margin: 0px auto;
	background-position:center; 
}

.full-vid {
	width: 100%;
	float: left;
	margin-bottom: 5%;
}

.full-img {
	height: 830px;
	background-repeat:no-repeat;
	background-position: center;
	background-size: 100%;
	float: left;
	width: 100%;
	margin-bottom: 5%;
}

.img {
	float: left;
	width: 30%;
	margin-right: 1%;
}

.img:last-child {
	margin: 0;
}

.img-lg {
	float: left;
	width: 49.5%;
	margin-right: 1%;
}

.img-lg:last-child {
	margin: 0;
}

.img-sm {
	width: 24%;
	float: left;
	margin: 0 1% 1% 0;
}

.three-col-imgs {
	width: 62%;
	float: left;
	margin: 0 0 0 6%;
}

.three-col-imgs img {
	width: 32%;
	margin: 0 1% 1% 0;
	float: left;

}

.content-media-row {
	float: left;
	padding: 0.5% 2%;
	width: 96%;
}

.vid-thumbs {
	float: left;
	width: 100%;
	margin: 5% 0; 
}

video {
	float: left;
	width: 49.5%;
	margin-right: 1%;
}

video:last-child {
	margin: 0;
}

.full-vid video {
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
}

.frame {
	position: relative;
	left: 4%;
	top: 5%;
	z-index: 2;
	width: 90%;
	height: 89%;
	border: 5px solid #fff;
	background-color:rgba(0,0,0,0);
}	

.overview .frame {
	position: relative;
	left: 0;
	top: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	border: none;
}

.intro {
	margin-top: 20%;
}

.content {
	float: left;
	padding: 0 2% 5% 2%;
}

.paragraph {
	margin-top: 8%;
	width: 100%;
}

.video {
	width: 1280px;
	height: 768px;
	margin: 0px auto;
	background-color: #ccc;
	clear: both;
}

.title {
	position: absolute;
	z-index: 3;
	width: 100%;
}

.grid-text {
	width: 46%;
	float: left;
	margin: 0 2%;
}

.text {
	width: 30%;
	float: left;
	margin: 0 0 0 2%;
}

.text-overlay {
	width: 40%;
	margin: 8% 10% 0 10%;
	float: right;
}

.text-headline {
	width: 100%;
	float: left;
	margin: 0 0 2% 0;
}

footer {
	float: left;
	clear: both;
	background-color: #222;
	height: 180px;
	width: 100%;
}

nav {
	height: 20px;
	width: 780px;
	margin: 0px auto;
	padding-top: 70px;
}

.cctv {
	width: 100%;
	height: 600px;
	float: left;
	margin-bottom: 5%;
}

.cctv iframe {
	width: 100%;
	height: 100%;
}

/*audio {
	margin-top: 20px;
}*/

/***************************** TYPE ******************************/

a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #333;
	text-align: center;
}

a:hover {
	color: #999;
	font-style: oblique;
}

a:hover h1 {
	font-style: normal;
}

.contact a {
	text-align: center;
}

.contact a:hover {
	font-style: normal;
	color: #fff;
	text-decoration: none;
}

h3 a {
	font-size: 14px;
	line-height: 40px;
	font-style: normal;
}

nav a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	float: left;
	color: #ccc;
	font-style: oblique;
	font-weight: normal;
	text-decoration: none;
}

nav a:hover {
	color: white;
}

nav p {
	float: left;
	font-size: 14px;
	line-height: 20px;
	margin: 1px 10px;
	color: #666;
}

.thumb-link {
	width: 100%;
	height: 100%;
	z-index: 20;
	position: absolute;
	text-decoration: none;
}

.thumb-link:hover {
	opacity: 0.5;
}

h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 66px;
	line-height: 66px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	margin-top: 180px;
}

.overview h1 {
	margin-top: 15%;
	font-size: 130px;
	line-height: 130px;
	font-weight: bold;
}

h1.detail {
	margin-top: 0;
	padding-top: 100px;
	font-size: 80px;
	line-height: 80px;
	font-weight: bold;
}

.intro h1 {
	color: #333;
	margin-top: 60px;
	font-weight: bold;
}


h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: 100;
	color: #333;
}

h2.detail {
	color: #000;
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 30px;
}

h2.detail.white {
	color: #fff;
}

h2.headline {
	color: #000;
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	text-align: center;
}

.intro h2 {
	font-size: 32px;
	line-height: 42px;
	text-align: left;
	font-weight: normal;
}

footer h2 {
	color: #666;
	text-align: center;
	float: left;
	clear: both;
	width: 90%;
	border-top: 1px solid #444;
	padding-top: 20px;
	margin-top: 20px;
	margin-left: 5%;
	font-weight: bold;
}


h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	font-weight: 100;
}






